2009年8月 8日

[samba-jp:20776] Re:Samba 3.4.0をCentOS 5.3でコンパイルするとエラー

On Sat, Aug 08, 2009 at 04:44:16PM +0900, 吉原 隆夫 wrote:
> ろ、
> 本日現在でFedora 12の開発用パッケージと思われるSamba 3.4.0のソースRPMが
> アップされていました。
>
> 早速コンパイルを試みましたが、RPMパッケージ作成の段階で依存関係でインストー
> ルが
> 必要なパッケージが私の環境では5つ位あり、中にはFedora専用なのか、ソースRPM

> すら無い物が結構ありましたので現在作業が頓挫しています(涙)。

Fedora用のspecファイルは、そのままではCentOSでは使えません。
かなり手を入れないと動かないです。

どうやったかは.....残ってるかな。

oota


投稿者 xml-rpc : 2009年8月 8日 18:29
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/87346
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。